CVE-2015-2568

2015-04-16T13:00:02
ID CVE-2015-2568
Type cve
Reporter NVD
Modified 2018-01-04T21:30:01

Description

Unspecified vulnerability in Oracle MySQL Server 5.5.41 and earlier, and 5.6.22 and earlier, allows remote attackers to affect availability via unknown vectors related to Server : Security : Privileges.